lockpick 0.0.3
lockpick: ^0.0.3 copied to clipboard

A CLI for syncing Dart dependency versions between pubspec.yaml and pubspec.lock files.

lockpick #

style: very good analysis License: MIT

A CLI for syncing Dart dependency versions between pubspec.yaml and pubspec.lock files. 🔒

Usage #

# Activate lockpick
pub global activate lockpick

# See usage information
lockpick --help

# Sync dependency versions in the current directory
lockpick sync ./
0
likes
130
pub points
0%
popularity

Publisher

jfk.dev

A CLI for syncing Dart dependency versions between pubspec.yaml and pubspec.lock files.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

args, cli_dialog, equatable, indent, io, meta, path, pubspec_parse, universal_io, yaml

More

Packages that depend on lockpick